Subject: Re: [dns-privacy] Start of WGLC for draft-ietf-dprive-dnsodtls.
From: Tim Wicinski <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2016 15:33:53 -0400
List-Id: <dns-privacy.ietf.org>

On 8/31/16 1:54 AM, Tirumaleswar Reddy (tireddy) wrote:
> Hi Allison,
>
>
>
> Thanks for the review. Please see inline [TR]
>
>
>
> *From:*Allison Mankin [mailto:[email-masked]]
> *Sent:* Wednesday, August 31, 2016 5:36 AM
> *To:* Tirumaleswar Reddy (tireddy) <[email-masked]>
> *Cc:* Warren Kumari <[email-masked]>; [email-masked];
> [email-masked]; [email-masked];
> Allison Mankin <[email-masked]>; John Heidemann <[email-masked]>
> *Subject:* Re: [dns-privacy] Start of WGLC for draft-ietf-dprive-dnsodtls.
>
>
>
> My calendar reminds me this is the last day of this WGLC.
>
> Overall comments:
>
> This is a well-written spec.  I'm especially appreciative of how much
> the draft has gotten aligned with RFC 7858.  I support its publication
> soon as an Experimental.
>
>
>
> Three suggestions/concerns:
>
>
>
> Abstract and Section 1 -
>
> I'd like to see a note added that the Experiment will be concluded when
> the spec is evaluated through an implementation and some testing of the
> details.
>
>
>
> [TR] I am not sure if this line is required, I don’t see other drafts
> with Experimental status adding this line !
>
>

WG Chair here.  In conversations with our A-D on this draft, the lack of 
any appearance of an implementation feels that this needs to be spelled 
out - one suggestion would be an "Implementation Section"

https://tools.ietf.org/html/rfc6982